<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_66f0b057">
    <meiHead xml:id="meiHead_ef304b47">
        <fileDesc xml:id="fileDesc_a41b19f9">
            <titleStmt xml:id="titleStmt_ff04daed">
                <title xml:id="title_43937e73">Missa in C Nokki dubious 1</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_5547e076">
                <respStmt xml:id="respStmt_ef9dd388">
                    <resp xml:id="resp_c2cd72bb">Publisher</resp>
                    <corpName xml:id="corpName_07f58ed5">
                        <abbr xml:id="abbr_f237fc89"/>
                        <expan xml:id="expan_280ba258"/>
                        <address xml:id="address_2a74eca5">
                            <addrLine xml:id="addrLine_b5456bc5"/>
                            <addrLine xml:id="addrLine_ea498185">
                                <ptr label="" xml:id="ptr_6dc1105c"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_38d0eb22"/>
                </respStmt>
                <date xml:id="date_325b7c3c"/>
                <availability xml:id="availability_f167148b">
                    <useRestrict xml:id="useRestrict_33540a7a"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_f302db6e">
                <title xml:id="title_af8940fb"/>
                <identifier type="file_collection" xml:id="identifier_18a4fb18"/>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_44b291da">
                <source label="" xml:id="source_eb7313f4">
                    <identifier label="A-Wn" xml:id="identifier_7c5a56b1">Mus.Hs. 22784</identifier>
                    <titleStmt xml:id="titleStmt_c523f70d">
                        <title xml:id="title_263254d0">Performance parts, Austrian National Library, Vienna (anonymous)</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_2d97c7fa">
                        <publisher xml:id="publisher_3f76fa03"/>
                        <pubPlace xml:id="pubPlace_a6bf4870"/>
                        <date xml:id="date_6320e1b2"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_8d2e29fa">
                        <titlePage label="" xml:id="titlePage_20401759">
                            <p>[no title page]</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_f45afcf7"/>
                        <dimensions unit="cm" xml:id="dimensions_e52467cf"/>
                        <physMedium xml:id="physMedium_04a40509"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_792a1d29">
                        <annot type="source_description" xml:id="annot_3fa129f2">
                            <p>Trumpet I missing. It is uncertain whether a timpani part was ever made.</p>
                        </annot>
                        <annot type="links" xml:id="annot_eefa9c16">
                            <ptr label="Austrian National Library" mimetype="" target=" http://data.onb.ac.at/rec/AC14255421" xml:id="ptr_f130c9ab"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_4e0231ba">
                        <termList xml:id="termList_ec869020">
                            <term classcode="#DcmContentClass" xml:id="term_965aa553"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_bb52bff8"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_510de87b"/>
                            <term classcode="#DcmScoringClass" xml:id="term_4c59734d"/>
                            <term classcode="#DcmStateClass" xml:id="term_e449ba2a"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_abf40fd1"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_a7525ade"/>
                    <componentGrp xml:id="componentGrp_91412008"/>
                    <relationList xml:id="relationList_b82f66dd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_6b602972"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_34b20bcd">
                    <identifier label="D-TRb" xml:id="identifier_137736a0">104/237 04</identifier>
                    <identifier label="RISM" xml:id="identifier_58b40264">456001006</identifier>
                    <titleStmt xml:id="titleStmt_295a663e">
                        <title xml:id="title_3ab8e5a0">Copy, Bishopric archive, Trier</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_90ac377f">
                        <publisher xml:id="publisher_f22d71ab"/>
                        <pubPlace xml:id="pubPlace_e7b721f7"/>
                        <date xml:id="date_b65457fa"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_67265afc">
                        <titlePage label="" xml:id="titlePage_14338cee">
                            <p>Del Sigr Wanhall.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_77e39bb4"/>
                        <dimensions unit="cm" xml:id="dimensions_7ee838a3"/>
                        <physMedium xml:id="physMedium_b66261bd"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_f49d0645">
                        <annot type="source_description" xml:id="annot_c92e46d9">
                            <p>Not seen. Information from RISM.</p>
                            <p>Several parts missing</p>
                        </annot>
                        <annot type="links" xml:id="annot_a5b77861">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=456001006&amp;View=rism" xml:id="ptr_a8921655"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_d86ee2b3">
                        <termList xml:id="termList_b41e17ba">
                            <term classcode="#DcmContentClass" xml:id="term_5f8ae4df"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_95727608"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_265e027d"/>
                            <term classcode="#DcmScoringClass" xml:id="term_21a36119"/>
                            <term classcode="#DcmStateClass" xml:id="term_e6699cd1"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_69195440"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_5f76ff0e"/>
                    <componentGrp xml:id="componentGrp_51e1cb0e"/>
                    <relationList xml:id="relationList_4f11f0cb">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_2145ce96"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_000479b9">
                    <identifier label="D-OB" xml:id="identifier_b036d9e7">MO 825</identifier>
                    <identifier label="Haberkamp1986" xml:id="identifier_a84cb2b7">p. 214</identifier>
                    <identifier label="RISM" xml:id="identifier_3b03928b">450008386</identifier>
                    <titleStmt xml:id="titleStmt_9b200f32">
                        <title xml:id="title_8ae1bee7">Copy, Benedictine Library, Ottobeuren (Kajetán Vogl et al.)</title>
                        <respStmt xml:id="respStmt_2fc7990a"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_9f8d2bce">
                        <publisher xml:id="publisher_170f825b"/>
                        <pubPlace xml:id="pubPlace_808f1e7d"/>
                        <date xml:id="date_1ab8a50e"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_792a3f2e">
                        <titlePage label="" xml:id="titlePage_7ca9b6de">
                            <p>Missa | a | Canto, Alto | Tenore, Basso | II. Violinis | Alto viola oblig. | II. Hautbois. | II. Clarinis | Organo &amp; Violone | Auth. Fr. Neubaur. | [changed to:] v. Sartini. | [changed to:] Cajetan Vogel.</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_48e86664"/>
                        <dimensions unit="cm" xml:id="dimensions_afba4bc1"/>
                        <physMedium xml:id="physMedium_576f5c90"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_f9a4b414">
                        <annot type="source_description" xml:id="annot_1e6a0aee">
                            <p>Not seen. Information from RISM.</p>
                            <p>Violone part missing.</p>
                        </annot>
                        <annot type="links" xml:id="annot_c50dbccf">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=450008386&amp;View=rism" xml:id="ptr_ee02dc27"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_f6c461bf">
                        <termList xml:id="termList_2af2bdc6">
                            <term classcode="#DcmContentClass" xml:id="term_e5ec76bf"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_889dafc2"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_1353fe50"/>
                            <term classcode="#DcmScoringClass" xml:id="term_cfb85957"/>
                            <term classcode="#DcmStateClass" xml:id="term_d189e0d8"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_9ce815b9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_dcb800b8"/>
                    <componentGrp xml:id="componentGrp_3931a78e"/>
                    <relationList xml:id="relationList_c1c9124d">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_3e3b1eea"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_e8fcbeb7">
                    <identifier label="RISM" xml:id="identifier_556e761d">281,20 (Ms.3233)</identifier>
                    <identifier label="CH-E" xml:id="identifier_ff78db32">400013519</identifier>
                    <titleStmt xml:id="titleStmt_2eb417b5">
                        <title xml:id="title_ba547f2c">Copy, Einsiedeln monastery ('Zoika')</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_a8c45776">
                        <publisher xml:id="publisher_d1438591"/>
                        <pubPlace xml:id="pubPlace_b3175300"/>
                        <date xml:id="date_11b18b88"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_b5c17474">
                        <titlePage label="" xml:id="titlePage_7d452e9a">
                            <p>A. 5. | Missa | S: Petri Ap: | a | 4 Vocibus | 2 Violinis | Viola | 2 Obois | 2Clarinis | Organo, | Violone | Timp. | Del Sigre Vanhall [=crossed out] | Zoika [pencil] | [Incipit]</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_ec5f3f87"/>
                        <dimensions unit="cm" xml:id="dimensions_298a5ab4"/>
                        <physMedium xml:id="physMedium_6ab6d9bd"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_66df9122">
                        <annot type="source_description" xml:id="annot_58fb0091">
                            <p>Not seen. Information from RISM.</p>
                        </annot>
                        <annot type="links" xml:id="annot_13579f8b">
                            <ptr label="RISM" mimetype="" target="https://opac.rism.info/search?id=400013519&amp;View=rism" xml:id="ptr_700b4570"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_a211e819">
                        <termList xml:id="termList_df502167">
                            <term classcode="#DcmContentClass" xml:id="term_74285258"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_bfa7a607"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_802dde4f"/>
                            <term classcode="#DcmScoringClass" xml:id="term_f39b6754"/>
                            <term classcode="#DcmStateClass" xml:id="term_196facbb"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_cb19ef8b"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f0943492"/>
                    <componentGrp xml:id="componentGrp_4c885427"/>
                    <relationList xml:id="relationList_257b33cf">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_d83daed0"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_a9b8fb5d">
            <appInfo xml:id="appInfo_86559ec5">
                <application version="2013" xml:id="application_54c7ddb9">
                    <name xml:id="name_ccbecf38">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_404fe4a9">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_d54f8edf">
            <work analog="frbr:work" xml:id="work_4dcaf934">
                <identifier label="Wanhal" xml:id="identifier_bc306c9c">?</identifier>
                <identifier label="Nokki" xml:id="identifier_3d75303b">dubious 1</identifier>
                <identifier label="Weinmann" xml:id="identifier_ab445406">deest</identifier>
                <identifier label="Weiss1977" xml:id="identifier_69c37f89">1a.9</identifier>
                <titleStmt xml:id="titleStmt_c8f4c966">
                    <title xml:id="title_eb57e6de" xml:lang="en">Missa in C Nokki dubious 1</title>
                    <respStmt xml:id="respStmt_5a49ac08">
                        <persName role="attributed name" xml:id="persName_3824b7ce">Johann Baptist Wanhal</persName>
                        <persName role="attributed name" xml:id="persName_66c433a5">František Kryštof Neubauer</persName>
                        <persName role="attributed name" xml:id="persName_b361ddec">Kajetán Vogl</persName>
                        <persName role="attributed name" xml:id="persName_f347caf9">'Sartini'</persName>
                        <persName role="attributed name" xml:id="persName_243a8c07">'Zoika'</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_da4510d6">
                    <date xml:id="date_7e7c74c7"/>
                    <geogName xml:id="geogName_7bd1c298"/>
                </creation>
                <history xml:id="history_cb69180a">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_c6882789">
                    <language xml:id="en">English</language>
                    <language xml:id="el_0">Greek</language>
                    <language xml:id="la_0">Latin</language>
                </langUsage>
                <biblList xml:id="biblList_575dd55f">
                    <head xml:id="head_0f25ab88">Bibliography</head>
                    <bibl label="" xml:id="bibl_8799222c">
                        <genre xml:id="genre_ebb8e136">book</genre>
                        <author xml:id="author_2a2237ae">Haberkamp, Gertraut</author>
                        <title level="m" xml:id="title_134c2369">Die Musikhandschriften der Benediktiner-Abtei Ottobeuren – Thematischer Katalog</title>
                        <title level="s" xml:id="title_21b7e708"/>
                        <editor xml:id="editor_d523b998"/>
                        <biblScope unit="vol" xml:id="biblScope_6353dd2a"/>
                        <biblScope unit="issue" xml:id="biblScope_42a2da78"/>
                        <biblScope unit="page" xml:id="biblScope_35ad3f3c"/>
                        <imprint xml:id="imprint_1cbfc6e6">
                            <date isodate="1986" xml:id="date_af75ebfd">1986</date>
                            <pubPlace xml:id="pubPlace_d25ab376">Munich</pubPlace>
                            <publisher xml:id="publisher_af8673a0">G. Henle</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_03812e78"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_4bbbd06a">
                        <genre xml:id="genre_cffb4eaf">article</genre>
                        <genre xml:id="genre_0ba9f3b3">journal</genre>
                        <author xml:id="author_cb4f980f">Weiss, Franz M.</author>
                        <title level="a" xml:id="title_951e0a09">Thematisches Verzeichnis der Werke des böhmischen Komponisten Cajetan Vogel O.S.M. (vor 1750-1794)</title>
                        <title level="j" xml:id="title_8e601a64">Kirchenmusikalisches Jahrbuch</title>
                        <editor xml:id="editor_cadab76a"/>
                        <biblScope unit="vol" xml:id="biblScope_07298566">61/62</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_d49cbdb7"/>
                        <biblScope unit="page" xml:id="biblScope_e96e40d2">107-130</biblScope>
                        <imprint xml:id="imprint_96d94906">
                            <date isodate="1977" xml:id="date_d89c34eb">1977</date>
                            <pubPlace xml:id="pubPlace_ddd2a7ae"/>
                            <publisher xml:id="publisher_c925f30b"/>
                        </imprint>
                        <ptr label="" xml:id="ptr_349684b0"/>
                        <relatedItem rel="host" xml:id="relatedItem_2c78fd50">
                            <bibl label="" xml:id="bibl_3e1299ad">
                                <title xml:id="title_62bb2f21"/>
                                <biblScope xml:id="biblScope_0698d0e7"/>
                            </bibl>
                        </relatedItem>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_98783370">
                    <annot label="" type="links" xml:id="annot_ce5e6fa5">
                        <ptr label="" mimetype="" xml:id="ptr_d12f70bb"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_e672474e">
                        <p>This mass exists only in one copy attributed to Wanhal. On one copy, the attribution to Wanhal has been changed to ‘Zoika’, another has been attributed to three different composers, and a third is anonymously attributed.</p>
                        <p>Stylistically, the attribution to Wanhal is not entirely impossible, but seems unlikely, owing both to the ideas used and the fact that a relatively large setting of the mass uses a single-movement Credo. The Dona nobis ends with a figure resembling the<rend fontstyle="italic"> Mons Wanhali</rend>, but with neither of the outer parts following it exactly.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_9b217d0f">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                </classification>
                <expressionList xml:id="expressionList_a2cce457">
                    <expression analog="frbr:expression" xml:id="expression_00221c69">
                        <titleStmt xml:id="titleStmt_2196c196">
                            <title xml:id="title_9e1e25f1" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_034c52d5"/>
                        <creation xml:id="creation_01744876">
                            <date xml:id="date_d16accd3"/>
                            <geogName xml:id="geogName_e16083bc"/>
                        </creation>
                        <history xml:id="history_0eff7723">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d687e551">
                            <perfResList xml:id="perfResList_3f6b9d66">
                                <perfResList codedval="on" xml:id="perfResList_de965e00">
                                    <perfRes codedval="wb" count="2" xml:id="perfRes_8b509c04">ob.</perfRes>
                                    <perfRes codedval="bb" count="2" solo="false" xml:id="perfRes_7c5de54d">tr.</perfRes>
                                    <perfRes codedval="pa" count="1" solo="false" xml:id="perfRes_fed20f0b">timp.</perfRes>
                                    <perfRes codedval="sa" count="2" solo="false" xml:id="perfRes_f0e7a362">vl.</perfRes>
                                    <perfRes codedval="sb" count="1" solo="false" xml:id="perfRes_dbcdb5c9">va.</perfRes>
                                    <head xml:id="head_5da1f06c">Orchestra</head>
                                </perfResList>
                                <perfResList codedval="ca" xml:id="perfResList_148f43d9">
                                    <head xml:id="head_20d34ff4">Choir</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_7d851d56">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_62621961">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_a0d2e56d">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_bca53fc1">B.</perfRes>
                                </perfResList>
                                <perfResList codedval="on" xml:id="perfResList_df3767ef">
                                    <head xml:id="head_aba75ef4">Soloists</head>
                                    <perfRes codedval="va" count="1" xml:id="perfRes_3ecf5d60">S.</perfRes>
                                    <perfRes codedval="vc" count="1" xml:id="perfRes_cb15d3dd">A.</perfRes>
                                    <perfRes codedval="vd" count="1" xml:id="perfRes_8647083b">T.</perfRes>
                                    <perfRes codedval="vf" count="1" xml:id="perfRes_71740d03">B.</perfRes>
                                </perfResList>
                            </perfResList>
                        </perfMedium>
                        <extent unit="bars" xml:id="extent_b772fa2a">999</extent>
                        <classification xml:id="classification_867da4dd">
                            <termList xml:id="termList_ece4b32f">
                                <term xml:id="term_99139202"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_816b9698">
                            <expression n="1" xml:id="expression_2aa6fab8">
                                <titleStmt xml:id="titleStmt_a7c95890">
                                    <title xml:id="title_0b8224aa" xml:lang="el">Kyrie</title>
                                    <respStmt xml:id="respStmt_45a2c0f5">
                                        <persName role="" xml:id="persName_a4541fcd"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_1e146646">
                                    <incipText xml:id="incipText_9ffb7fdb">
                                        <p xml:id="p_42fcf13b" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/1Kyries.jpg" targettype="lowres" xml:id="graphic_56dbec9b"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/1Kyrie.jpg" targettype="hires" xml:id="graphic_460337dd"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/1Kyriep.jpg" targettype="print" xml:id="graphic_22590064"/>
                                </incip>
                                <tempo xml:id="tempo_06754ec7">Spiritoso</tempo>
                                <key mode="major" pname="c" xml:id="key_6a24a874"/>
                                <meter count="3" unit="4" xml:id="meter_3dbaad19"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_efedbb50">
                                    <castList xml:id="castList_78a1161a">
                                        <castItem xml:id="castItem_59ecccc8"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_2bdfad35"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_744493c9">170</extent>
                                <notesStmt xml:id="notesStmt_5edff936">
                                    <annot xml:id="annot_cae0c579"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_dd8d19c9"/>
                                <relationList xml:id="relationList_7e5230a9">
                                    <relation label="" rel="hasReproduction" xml:id="relation_154d9445"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_7cd3119b">
                                <titleStmt xml:id="titleStmt_51929133">
                                    <title xml:id="title_f335f839" xml:lang="la">Gloria</title>
                                    <respStmt xml:id="respStmt_a79629ea">
                                        <persName role="" xml:id="persName_11bbfb3c"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_3ac7f797">
                                    <incipText xml:id="incipText_fc4fa00f">
                                        <p xml:id="p_eeb30f96" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/2Glorias.jpg" targettype="lowres" xml:id="graphic_b13d5c18"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/2Gloria.jpg" targettype="hires" xml:id="graphic_6560b007"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/2Gloriap.jpg" targettype="print" xml:id="graphic_2469b28a"/>
                                </incip>
                                <tempo xml:id="tempo_df4be020">Allegro spiritoso</tempo>
                                <key mode="major" pname="c" xml:id="key_1aa2bd1c"/>
                                <meter sym="common" xml:id="meter_837cb23c"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_4ae38a2b">
                                    <castList xml:id="castList_4d12edcd">
                                        <castItem xml:id="castItem_239d8b43"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_8bb17caa"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_3f7ea661">25</extent>
                                <notesStmt xml:id="notesStmt_8cf58f64">
                                    <annot xml:id="annot_8703a7cf"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_1f7512d8"/>
                                <relationList xml:id="relationList_663187d4">
                                    <relation label="" rel="hasReproduction" xml:id="relation_1a49005e"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_5546167a">
                                <titleStmt xml:id="titleStmt_138f89bb">
                                    <title xml:id="title_8a6416a3" xml:lang="la">Laudamus te</title>
                                    <respStmt xml:id="respStmt_16ca9631">
                                        <persName role="" xml:id="persName_08ef0aea"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_233a019a">
                                    <incipText xml:id="incipText_0f572048">
                                        <p xml:id="p_2df067ef" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/3Laudamuss.jpg" targettype="lowres" xml:id="graphic_eec1890c"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/3Laudamus.jpg" targettype="hires" xml:id="graphic_1971528f"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/3Laudamusp.jpg" targettype="print" xml:id="graphic_0498492e"/>
                                </incip>
                                <tempo xml:id="tempo_77e75375">Allegro moderato</tempo>
                                <key mode="major" pname="f" xml:id="key_1418a4ae"/>
                                <meter sym="common" xml:id="meter_f2e93769"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_a393a7e1">
                                    <castList xml:id="castList_5e75caf8">
                                        <castItem xml:id="castItem_834508c4"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_8f6f28f6"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_1281b77b">112</extent>
                                <notesStmt xml:id="notesStmt_8f3f841d">
                                    <annot xml:id="annot_11e81231"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_4b1b4100"/>
                                <relationList xml:id="relationList_9021060b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_24af71d4"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_ebbd9d1b">
                                <titleStmt xml:id="titleStmt_c65bf149">
                                    <title xml:id="title_6fc09356" xml:lang="la">Quoniam</title>
                                    <respStmt xml:id="respStmt_6c3bc0cb">
                                        <persName role="" xml:id="persName_0d477e93"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_5764ff5e">
                                    <incipText xml:id="incipText_aac7c405">
                                        <p xml:id="p_e6641cc3" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/4Quoniams.jpg" targettype="lowres" xml:id="graphic_0f57ab37"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/4Quoniam.jpg" targettype="hires" xml:id="graphic_5c258d00"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/4Quoniamp.jpg" targettype="print" xml:id="graphic_7bcf2bee"/>
                                </incip>
                                <tempo xml:id="tempo_3dcca3b8">Allegro</tempo>
                                <key mode="major" pname="c" xml:id="key_ef4a51be"/>
                                <meter count="3" unit="4" xml:id="meter_41892092"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_7deb6e2b">
                                    <castList xml:id="castList_0f9b2930">
                                        <castItem xml:id="castItem_cc25e99a"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_defb0ce3"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_fedb4207">141</extent>
                                <notesStmt xml:id="notesStmt_ef5398e7">
                                    <annot xml:id="annot_96892913"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_7a08f532"/>
                                <relationList xml:id="relationList_696cbd27">
                                    <relation label="" rel="hasReproduction" xml:id="relation_2818af2a"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_a6bc918d">
                                <titleStmt xml:id="titleStmt_3cc3b95b">
                                    <title xml:id="title_d95c6e93" xml:lang="la">Cum Sancto Spiritu</title>
                                    <respStmt xml:id="respStmt_07708b4f">
                                        <persName role="" xml:id="persName_c886e514"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_1ef7616f">
                                    <incipText xml:id="incipText_15a7e419">
                                        <p xml:id="p_73a53226" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/5CumSSs.jpg" targettype="lowres" xml:id="graphic_10e63a67"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/5CumSS.jpg" targettype="hires" xml:id="graphic_c76a65ef"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/5CumSSp.jpg" targettype="print" xml:id="graphic_3165016d"/>
                                </incip>
                                <tempo xml:id="tempo_0a946b42">Adagio</tempo>
                                <key mode="major" pname="c" xml:id="key_bfa0e6f3"/>
                                <meter sym="common" xml:id="meter_41d3e107"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_d3f55333">
                                    <castList xml:id="castList_4b089c2f">
                                        <castItem xml:id="castItem_79ef953e"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_270a02f7"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_ecb87757">15</extent>
                                <notesStmt xml:id="notesStmt_d24fd31c">
                                    <annot xml:id="annot_8047092f"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_867805d1"/>
                                <relationList xml:id="relationList_afe5891c">
                                    <relation label="" rel="hasReproduction" xml:id="relation_c94dae0b"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_e0e0a1c9">
                                <titleStmt xml:id="titleStmt_262e5f18">
                                    <title xml:id="title_982bcc9b" xml:lang="la">Amen</title>
                                    <respStmt xml:id="respStmt_0c63d201">
                                        <persName role="" xml:id="persName_622a39fb"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_afa93304">
                                    <incipText xml:id="incipText_c9c3897c">
                                        <p xml:id="p_cf5714c9" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/6Amens.jpg" targettype="lowres" xml:id="graphic_92755741"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/6Amen.jpg" targettype="hires" xml:id="graphic_8e374fa7"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/6Amenp.jpg" targettype="print" xml:id="graphic_af840bb7"/>
                                </incip>
                                <tempo xml:id="tempo_25e59911">Allegro molto</tempo>
                                <key mode="major" pname="c" xml:id="key_1ba4a2b3"/>
                                <meter sym="cut" xml:id="meter_be591013"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c2aa59b2">
                                    <castList xml:id="castList_c8d939e0">
                                        <castItem xml:id="castItem_0d45cba5"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_69c0b037"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_df014a0e">138</extent>
                                <notesStmt xml:id="notesStmt_5c654d71">
                                    <annot xml:id="annot_c489c3e0"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_22eea721"/>
                                <relationList xml:id="relationList_8892fbf1">
                                    <relation label="" rel="hasReproduction" xml:id="relation_368d465c"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_3cff7aed">
                                <titleStmt xml:id="titleStmt_7350e6d8">
                                    <title xml:id="title_741c06af" xml:lang="la">Credo</title>
                                    <respStmt xml:id="respStmt_445a9771">
                                        <persName role="" xml:id="persName_561285d8"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_f2401442">
                                    <incipText xml:id="incipText_cc823797">
                                        <p xml:id="p_d3055221" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/7Credos.jpg" targettype="lowres" xml:id="graphic_28290950"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/7Credo.jpg" targettype="hires" xml:id="graphic_3083ffcc"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/7Credop.jpg" targettype="print" xml:id="graphic_f4d3b6f9"/>
                                </incip>
                                <tempo xml:id="tempo_67d7d179">Allegro</tempo>
                                <key mode="major" pname="c" xml:id="key_3f96c726"/>
                                <meter count="3" unit="4" xml:id="meter_f4a70822"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_0854bdcd">
                                    <castList xml:id="castList_da1bf122">
                                        <castItem xml:id="castItem_6b0b4c80"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_40f3b4d6"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_a66201e8">125</extent>
                                <notesStmt xml:id="notesStmt_3aad092a">
                                    <annot xml:id="annot_839a4590"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_91bad01b"/>
                                <relationList xml:id="relationList_4aac8205">
                                    <relation label="" rel="hasReproduction" xml:id="relation_835d6e16"/>
                                </relationList>
                            </expression>
                            <expression n="7" xml:id="expression_15ac1358">
                                <titleStmt xml:id="titleStmt_14a0639c">
                                    <title xml:id="title_70abfb4d" xml:lang="la">Sanctus</title>
                                    <respStmt xml:id="respStmt_6f976f48">
                                        <persName role="" xml:id="persName_bb06e811"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_43d503a5">
                                    <incipText xml:id="incipText_c66f045b">
                                        <p xml:id="p_46e79eea" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/8Sanctuss.jpg" targettype="lowres" xml:id="graphic_e834abb7"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/8Sanctus.jpg" targettype="hires" xml:id="graphic_bf69e00e"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/8Sanctusp.jpg" targettype="print" xml:id="graphic_1b038ab7"/>
                                </incip>
                                <tempo xml:id="tempo_2992e21f">Adagio</tempo>
                                <key mode="major" pname="c" xml:id="key_14009c5e"/>
                                <meter sym="common" xml:id="meter_396e789f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_76ae21d7">
                                    <castList xml:id="castList_d9f680a6">
                                        <castItem xml:id="castItem_acfa66ff"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_25749257"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_f4eec184">19</extent>
                                <notesStmt xml:id="notesStmt_b77cc88d">
                                    <annot xml:id="annot_358c72dd"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ea77e96e"/>
                                <relationList xml:id="relationList_c3137ed7">
                                    <relation label="" rel="hasReproduction" xml:id="relation_de0f5cc8"/>
                                </relationList>
                            </expression>
                            <expression xml:id="expression_72c99fa2">
                                <titleStmt xml:id="titleStmt_77ad5f1d">
                                    <title xml:id="title_2f79ae8c" xml:lang="la">Pleni sunt coeli</title>
                                    <respStmt xml:id="respStmt_14f84cfb">
                                        <persName role="" xml:id="persName_5eabd2fd"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_7c8b087f">
                                    <incipText xml:id="incipText_ba56738d">
                                        <p xml:id="p_5f8e11e2" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/9Plenis.jpg" targettype="lowres" xml:id="graphic_ff10b253"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/9Pleni.jpg" targettype="hires" xml:id="graphic_0fd1a91b"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/9Plenip.jpg" targettype="print" xml:id="graphic_386d4f4f"/>
                                </incip>
                                <tempo xml:id="tempo_4161b324">Allegro</tempo>
                                <key mode="major" pname="c" xml:id="key_611917a9"/>
                                <meter count="3" unit="4" xml:id="meter_8b6ddc76"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_37a45232">
                                    <castList xml:id="castList_2a56ece1">
                                        <castItem xml:id="castItem_7ad433ab"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_51223a96"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_91444528">31</extent>
                                <notesStmt xml:id="notesStmt_ece3e95d">
                                    <annot xml:id="annot_d756802d"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_3e2f8b58"/>
                                <relationList xml:id="relationList_1a55a214">
                                    <relation label="" rel="hasReproduction" xml:id="relation_eb1547af"/>
                                </relationList>
                            </expression>
                            <expression n="8" xml:id="expression_b0da4698">
                                <titleStmt xml:id="titleStmt_852aadac">
                                    <title xml:id="title_cda252e2" xml:lang="la">Benedictus</title>
                                    <respStmt xml:id="respStmt_c023155f">
                                        <persName role="" xml:id="persName_09be6d74"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ca0b727f">
                                    <incipText xml:id="incipText_6da7f6a4">
                                        <p xml:id="p_84c79197" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/10Benedictuss.jpg" targettype="lowres" xml:id="graphic_95beea50"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/10Benedictus.jpg" targettype="hires" xml:id="graphic_c2bc8179"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/10Benedictusp.jpg" targettype="print" xml:id="graphic_0146c2a2"/>
                                </incip>
                                <tempo xml:id="tempo_dfff5fcc">Andante moderato</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_85d0a9d1"/>
                                <meter sym="common" xml:id="meter_213fb2f9"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5c769bd7">
                                    <castList xml:id="castList_398a53d5">
                                        <castItem xml:id="castItem_bbb844ea"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_6f69bb7b"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_e4eaa6ae">101</extent>
                                <notesStmt xml:id="notesStmt_1071e17c">
                                    <annot xml:id="annot_51a88d70"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_4eb923b0"/>
                                <relationList xml:id="relationList_a576ead2">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e542f1da"/>
                                </relationList>
                            </expression>
                            <expression n="9" xml:id="expression_72df22b2">
                                <titleStmt xml:id="titleStmt_f433e262">
                                    <title xml:id="title_ca3b18ee" xml:lang="la">Agnus Dei</title>
                                    <respStmt xml:id="respStmt_3e4b7959">
                                        <persName role="" xml:id="persName_c7ea4834"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_e2b850b4">
                                    <incipText xml:id="incipText_d1515304">
                                        <p xml:id="p_b171db1e" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/11Agnuss.jpg" targettype="lowres" xml:id="graphic_9c5ecf60"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/11Agnus.jpg" targettype="hires" xml:id="graphic_cf223e4e"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/11Agnusp.jpg" targettype="print" xml:id="graphic_5630a16d"/>
                                </incip>
                                <tempo xml:id="tempo_850b120e">Adagio</tempo>
                                <key mode="minor" pname="c" xml:id="key_9860b445"/>
                                <meter sym="common" xml:id="meter_d13b1a6b"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_5194bb3a">
                                    <castList xml:id="castList_14408bca">
                                        <castItem xml:id="castItem_58751bfd"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_b4c1c84e"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_c6dff031">44</extent>
                                <notesStmt xml:id="notesStmt_94d80c19">
                                    <annot xml:id="annot_64ae20b9"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_27605683"/>
                                <relationList xml:id="relationList_ad06b648">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e238f857"/>
                                </relationList>
                            </expression>
                            <expression n="10" xml:id="expression_e6bf0b47">
                                <titleStmt xml:id="titleStmt_96b03d41">
                                    <title xml:id="title_94d537ac" xml:lang="la">Dona nobis</title>
                                    <respStmt xml:id="respStmt_b41dc3a8">
                                        <persName role="" xml:id="persName_747ee957"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_af4fa4ea">
                                    <incipText xml:id="incipText_3ee56774">
                                        <p xml:id="p_f0c1c539" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/12Donas.jpg" targettype="lowres" xml:id="graphic_08340b38"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/12Dona.jpg" targettype="hires" xml:id="graphic_bd3b3854"/>
                                    <graphic label="" target="http://ilmondodellaluna.com/Incipits/Du1/12Donap.jpg" targettype="print" xml:id="graphic_88d3619f"/>
                                </incip>
                                <tempo xml:id="tempo_012c874d">Allegro moderato</tempo>
                                <key mode="major" pname="c" xml:id="key_6232fd50"/>
                                <meter sym="common" xml:id="meter_ef4a3391"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_64c8a0a6">
                                    <castList xml:id="castList_392f618e">
                                        <castItem xml:id="castItem_47aebc90"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_a24c0fca"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_769c0805">76</extent>
                                <notesStmt xml:id="notesStmt_440af44a">
                                    <annot xml:id="annot_876223d0"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_2f530713"/>
                                <relationList xml:id="relationList_f3cc1dc4">
                                    <relation label="" rel="hasReproduction" xml:id="relation_726caf72"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_7740016c"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2020-06-29" xml:id="change_884a29fd">
                <respStmt>
                    <resp>halvor</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2020-08-03" xml:id="change_560N106B8">
                <respStmt>
                    <resp>halvor</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>